/* CSS Document */

body {
    background-color: #CCCCCC;
    background-repeat: repeat;
}

h1 {
    font-size: high;
    color: yellow;
    margin-bottom: 0px;
    padding-bottom: 15px;
    margin-top: 25px;
    }

h2 {font-size: high;
    color: #0C8756;
    margin-top: 0px;
    padding-top: 20px;
    margin-left: 5px;
    }

h2 a {
    color: #0072B6;
    text-decoration: none;
        }

h2 a:hover {
    color: #0096F0;
    text-decoration: none;
        }

h3 {
    color: red; /* #0C8756 */
    font-size: 18px;
    margin-bottom: 0px;
    margin-top: 0px;
        }

h4 {
    font-size: "3";
    background-color: #339966;
    color: #FFFFFF;
    background-image: url(../image/poz_h4_1.jpg);
    background-repeat: repeat-x;
    height: 27px;
    padding-left: 5px;
    padding-top: 5px;
    margin-bottom: 0px;
    margin-top: 0px;
        }

#telo {
    margin-left: auto;
    margin-right: auto;
    width: 800px;
    height: auto;
    background-color: #EAF3DA;
    font-family: "Trebuchet MS", Tahoma, Arial, Helvetica;
    font-size: small;
    color: #0C8756;
    border: 5px solid #EE8C12;
    line-height: 18px;
    text-align: justify;
}

#top {
    height: 85px;
    background-image: url(../image/pozadi_top_1.jpg);
    background-repeat: repeat-x;
    text-align: justify;
}

#obrazek {
    background-image: url(../image/nasdumhorz.jpg);
    background-repeat: no-repeat;
    height: 200px;
    background-position: center top;
    padding-bottom: 0px;
    padding-top: 5px;
}


#forma {
    margin-left: 0px;
    padding-left: 5px;
    margin-right: 0px;
    padding-right: 5px;
    height: auto;
    margin-top: 0px;
    padding-top: 5px;
}

#vpravo {width: 435px;
    height: auto;
    padding-right: 1px;
}

.obsah {
    background-image: url(../image/pozadi-vpravo.gif);
    background-repeat: no-repeat;    
    vertical-align: top; 
    padding-top: 5px; 
    font-weight: teal;
    color: teal;
    width:160px;
    padding-left: 15px;
}

.obsah a:link {
    color:maroon;
    text-decoration:none;
    font-weight:bold;
}
.obsah a:visited {
    color:lime;
    text-decoration:none;
    font-weight:normal;
}
.obsah a:hover {
    color:teal;
    text-decoration:underline;
    font-weight:bold;
}
.obsah a:active {
    color:teal;
    text-decoration:underline;
}

#paticka {
    height: 30px;
    background-image: url(../image/pozadi-paticka.jpg);
    background-repeat: repeat-x;
    color: #FFFFFF;
    text-align: right;
    background-color: #0072B6;
    padding-left: 5px;
    padding-top: 15px;
    font-weight: normal;
}

#paticka a {
    color: #FFFFFF;
    text-decoration: none;
}

#paticka a:hover {
    text-decoration: underline;
}
